<?php
session_start();
include("includes/config.php");
$_SESSION['login_user']== "";
$_SESSION['id']== "";
date_default_timezone_set('Asia/Kolkata');
$ldate=date( 'd-m-Y h:i:s A', time () );
mysqli_query($conn,"UPDATE userlog  SET logout = '$ldate' WHERE username = '".$_SESSION['login_user']."' ORDER BY id DESC LIMIT 1");
session_unset();
?>
<script language="javascript">
document.location="https://vinayakamissions.com/vmcc-ticket/index.php";
</script>
